body {
  background-color: #6f4e37 !important;
  min-height: 100vh !important;
  overflow: hidden;
}

.height-80vh {
  position: relative !important;
  min-height: 80vh !important;
}

.bg-brown {
  background-color: #6f4e37;
  height: 10vh !important;
  border-bottom: 5px solid #000 !important;
}

.bg-brown-error {
  background-color: #6f4e37 !important;
}

.bg-card {
  background-color: #a67b5b !important;
  border-radius: 0px !important;
  box-shadow: none !important;
}

.t-100 {
  top: 100px !important;
}

.width-50 {
  width: 50% !important;
}

.overflow-y-scroll {
  overflow-y: scroll !important;
  max-height: 80vh !important;
}
.nama-menu {
  width: 40% !important;
}
.harga {
  width: 20% !important;
}

.jumlah {
  width: 15% !important;
}
.border-yellow-left {
  border-left: 2px solid #fda403 !important;
}
.border-yellow-left-right {
  border-left: 2px solid #fda403 !important;
  border-right: 2px solid #fda403 !important;
}
.total-harga {
  width: 25% !important;
}
.text-yellow {
  color: #fda403;
}
.cart-scroll {
  height: 100% !important;
  overflow-y: scroll !important;
}
.card-img {
  border-radius: 0px !important;
  height: 100%;
  object-fit: cover !important;
}

.hidden {
  overflow: hidden;
}
.h-100 {
  max-height: 100vh !important;
}
.floating-cart {
  position: absolute;
  right: 50px;
  bottom: 50px;
  padding: 10px;
  background-color: #6f4e37;
  border-radius: 100%;
  border: none;
}

.floating-search {
  position: absolute;
  right: 50px;
  bottom: 120px;
  padding: 10px;
  background-color: #6f4e37;
  border-radius: 100%;
  border: none;
}

.floating-category {
  display: none;
}
.floating-category-1 {
  display: flex;
  right: 0px;
  background-color: #6f4e37;
}
.btn-category {
  background-color: transparent;
  color: #f1f1f1;
  border: none;
  font-size: 16px;
  width: 50%;
}
.number1 {
  width: 100px;
  height: 9vh;
  background-color: #ff5f00;
  z-index: 100;
  align-items: center;
  justify-content: center;
  display: flex;
}
.btn-category:nth-child(1) {
  border-radius: 0px 0px 10px 0px;
}

.btn-category:nth-child(2) {
  border-radius: 0px 0px 0px 10px;
}
.active-category {
    background-color: #ff5f00;
    box-sizing: border-box;
  }
@media (max-width: 1000px) {
  .floating-category {
    display: flex;
    right: 0px;
    background-color: #6f4e37;
  }

  .btn-category {
    background-color: transparent;
    color: #f1f1f1;
    border: none;
    font-size: 16px;
    width: 50%;
  }

  .btn-category:nth-child(1) {
    border-radius: 0px 0px 10px 0px;
  }

  .btn-category:nth-child(2) {
    border-radius: 0px 0px 0px 10px;
  }

  .active-category {
    background-color: #ff5f00;
    box-sizing: border-box;
  }

  #minuman {
    display: none;
  }

  .floating-cart {
    right: 20px;
    bottom: 20px;
    padding: 5px;
  }

  .floating-search {
    right: 20px;
    bottom: 80px;
    padding: 5px;
  }

  .number1 {
    width: 70px;
    height: 7vh;
    background-color: #ff5f00;
    z-index: 100;
    align-items: center;
    justify-content: center;
    display: flex;
  }

  .t-100 {
    top: 80px !important;
  }

  .col-md-4-mobile {
    width: 35%;
  }

  .col-md-8-mobile {
    width: 65%;
  }

  .btn-plus,
  .btn-cart,
  .btn-minus {
    padding: 0px 7px !important;
    text-align: center !important;
    font-size: 18px !important;
  }

  .btn-minus {
    padding: 0px 9px !important;
  }

  .card-text {
    font-size: 10pt !important;
  }

  .qty {
    border: 1px solid #ff5f00;
    width: 50px;
    text-align: center;
  }

  .qty:focus {
    outline: none !important;
  }

  .stok {
    margin-bottom: 0px !important;
    padding: 3px 9px;
    font-size: 10pt;
  }
}

.btn-plus,
.btn-cart,
.btn-minus {
  padding: 0px 7px !important;
  text-align: center !important;
  font-size: 18px !important;
}

.btn-minus {
  padding: 0px 9px !important;
}

.card-text {
  font-size: 10pt !important;
}

.qty {
  margin-bottom: 0px !important;
  padding: 3px 9px;
}

.stok {
  margin-bottom: 0px !important;
  padding: 3px 9px;
}

::-webkit-scrollbar {
  width: 12px;
  /* Lebar scrollbar */
}

::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius: 20px;
  /* Warna background track */
}

::-webkit-scrollbar-thumb {
  background: #888;
  /* Warna scrollbar thumb */
  border-radius: 10px;
  /* Bentuk border radius thumb */
}

